This tables contains all OAM configuration parameters.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.272.4.16.13
This tables contains all OAM configuration parameters.
Identification
{1 3 6 1 4 1 272 4 16 13}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
atmOamTable OBJECT-TYPE
SYNTAX SEQUENCE OF AtmOamEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"This tables contains all OAM configuration parameters."
::= { atm 13 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This tables contains all OAM configuration parameters.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: atmOamTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"atmOamTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"AtmOamEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This tables contains all OAM configuration parameters.\"",
"::=",
"{",
"atm",
"13",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"AtmOamEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This tables contains all OAM configuration parameters."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: BIANCA-BRICK-ATM2-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1158-MIB': ['DisplayString'], 'RFC1213-MIB': ['PhysAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.272.4.16.13.1 | atmOamEntry | 14 | 14 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.272.4.16.10 | atmIfTable | 1 | 19 | |
| 1.3.6.1.4.1.272.4.16.11 | atmVpcTable | 1 | 4 | |
| 1.3.6.1.4.1.272.4.16.12 | atmVccTable | 1 | 5 | |
| 1.3.6.1.4.1.272.4.16.14 | atmOamStatTable | 1 | 27 | |
| 1.3.6.1.4.1.272.4.16.15 | ethoaPvcTable | 1 | 8 | |
| 1.3.6.1.4.1.272.4.16.16 | rpoaPvcTable | 1 | 7 | |
| 1.3.6.1.4.1.272.4.16.17 | pppoaPvcTable | 1 | 8 | |
| 1.3.6.1.4.1.272.4.16.19 | atmQosVccTable | 1 | 9 | |
| 1.3.6.1.4.1.272.4.16.20 | atmAturPerfDataTable | 1 | 20 | |
| 1.3.6.1.4.1.272.4.16.21 | atmAtucPerfDataTable | 1 | 20 | |
| 1.3.6.1.4.1.272.4.16.22 | efmoaPvcTable | 1 | 9 |